#############
## Payment ##
#############

# Options are [ StripeIntent ]
Payment_Service=StripeIntent

# StripeIntent Options
Stripe_PublicKey=
Stripe_PublicKey=
Stripe_Endpoint_Secret=

##############
## Database ##
##############

MySQL_User=root
MySQL_Pass=oasv34$8gpv023dd

##############
##  Email   ##
##############

Email_Server=
Email_Port=
Email_Address=
Email_Password=